<packet name="DisplayVisitScreen">
	<version number="1">
		<u32 name="num_houses">
		<array name="visithouse_array" count="var:num_houses">
			<u32 name="house_id">
			<str16 name="house_owner">
			<u8 name="access_level">
			<u32 name="unknown2">
		</array>
	</version>
	<version number="1096">
		<u32 name="num_houses">
		<array name="visithouse_array" count="var:num_houses">
			<u64 name="house_id">
			<str16 name="house_owner">
			<str16 name="house_location">
			<u8 name="access_level">
			<u8 name="unknown3" size="3">
			<u8 name="visit_flag">
		</array>
		<u32 name="unknown4">
		<u8 name="unknown5">
	</version>
	<version number="1193">
		<u16 name="num_houses">
		<array name="visithouse_array" count="var:num_houses">
			<u64 name="house_id">
			<str16 name="house_owner">
			<str16 name="house_location">
			<str16 name="house_zone">
			<u8 name="access_level">
			<u8 name="unknown3" size="3">
			<u8 name="visit_flag">
		</array>
		<u32 name="unknown4">
		<u8 name="unknown5">
	</version>
	<version number="57048">
		<u16 name="num_houses">
		<array name="visithouse_array" count="var:num_houses">
			<u64 name="house_id">
			<str16 name="house_owner">
			<str16 name="house_location">
			<str16 name="house_zone">
			<u8 name="access_level">
			<u8 name="unknown3" size="3">
			<u8 name="visit_flag">
		</array>
		<u32 name="unknown4">
		<u8 name="unknown5">
		<u16 name="houses_location">
		<array name="location_array" count="var:houses_location">
			<u32 name="index">
			<str16 name="houseing_location">
		</array>
	</version>
</packet>